Bug 1393 - Share dialog for the Dolphin file manager is not fully translated to Russian
: Share dialog for the Dolphin file manager is not fully translated to Russian
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-05 00:40 MSK by Denis Koryavov
Modified: 2013-02-02 03:30 MSK (History)
2 users (show)

See Also:
RPM Package: kde-l10n-ru-4.9.4-1-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments
A screenshot (30.21 KB, image/png)
2013-01-05 00:40 MSK, Denis Koryavov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2013-01-05 00:40:59 MSK
Created attachment 1022 [details]
A screenshot

Description of problem:

См. присоединенный снимок экрана. Необходимые строчки можно найти в файле kfileshare.po.
Comment 1 JDronova 2013-01-31 23:15:49 MSK
Уехали доделанные kfileshare.po в stable и в trunk.
Comment 2 Andrey Bondrov 2013-02-01 11:30:48 MSK
А можно прямую ссылку, где актуальный перевод для 4.9.5?
Comment 3 JDronova 2013-02-01 15:40:53 MSK
Собссно в stable сейчас уже 4.10, вот прямая ссылка:
http://websvn.kde.org/*checkout*/branches/stable/l10n-kde4/ru/messages/kdenetwork/kfileshare.po
Comment 4 Andrey Bondrov 2013-02-02 03:30:36 MSK
Fixed in kde-l10n-ru-4.9.5-2